<!DOCTYPE html>
<html>
  <head>
    <title>Contact Form</title>

    <body>
    <header>
      <h1>Contact Form</h1>
    </header>
    <main>
      <form action="#" method="POST">


      <label for="First-name">First Name:</label>
      <br>
      <input type="text" name="First_name" id="First-name">
      
      <br>
      <label for="Last-name">Last Name:</label>
      <br>
      <input type="text" name="Last_name" id="Last-name">
      <br>

      <label for="email-address">Email:</label>
      <br>
      <input type="text" name="email_address" id="email-address">
      <br>


      <label for="service-type">Service Type:</label>
      <br>
      <select name="service-type" id="service_type">
        <option value="front end programming">Front End Programming</option>
        <option value="front end programming">Back End Programming</option>
        <option value="front end programming">Fullstack End Programming</option>
      </select>
      <br>


      <input type="submit" value="Send Inquiry">

    </main>
  </head>
  </body>
</html>